function runscript()
	if (getflag(FLAG_BRIDGE_BROKE) == FLAG_OFF) then
		mus("");
		wait(50);
		sound("fall1", 3);
		createnpc("liko", 71, 0);
		setanim("liko", 3, 0, 1, 50, 1);
		setgravity("liko", 5);
		fallto("liko", 11);
		explode(71, 11);
		sound("trip", 3);
		setanim("liko", 5, 0, 4, 50, 1);
		wait(50);
		setanim("liko", 7, 0, 4, 50, 1);
		sound("burst", 3);
		jump("liko", -2);
		movexspeed("liko", 77, 4);
		setanim("liko", 1, 0, 4, 50, 1);
		sound("land", 3);
		wait(20);
		setanim("liko", 10, 0, 4, 5, 1);
		sound("laugh", 3);
		wait(50);
		setanim("liko", 1, 0, 4, 50, 1);
		wait(10);
		mus("hiddendanger");
		speaker("liko");
		say("Ha|| he|| hi|| ho|| hu!");
		wait(30);
		say("Look at you,| running around like you've got a purpose, you... ||idiot!");
		say("I've waited for a thousand years for this to happen.");
		say("To rid this world of.|.|.|| Well,| to get rid of this world,| once and for all!");
		wait(30);
		say("For a thousand years I've watched as the idiot people on this idiot planet laughed and frollicked about,|| completely oblivious to their inevitable doom.");
		say("||||Well, a thousand years have passed,|| and now it's game time~^!");
		say("||||That is,|||| unless somebody proves that the world is worth saving.");
		wait(10);
		setanim("liko", 10, 0, 4, 5, 1);
		sound("laugh", 3);
		wait(50);
		setanim("liko", 1, 0, 4, 50, 1);
		wait(10);
		say("Ha|| he|| hi|| ho|| hu!");
		say("Who are we kidding?");
		wait(100);
		createnpc("exclam", 77, 11);
		sound("miss", 3);
		wait(10);
		destroy("exclam");
		wait(40);
		say("Huh?");
		wait(50);
		say("||||I|| can see it in your eyes.||.||.|||| You...|||| You think the world can be saved,|| don't you?");
		mus("");
		wait(30);
		say("||||I've waited too long for this.");
		say("||I'm not gonna let you take this away from me.");
		wait(50);
		explode(77, 11);
		sound("breakground", 3);
		destroy("liko");
		wait(50);
		sound("rumble1", 3);
		rumble(100, 20);
		wait(100);
		rumble(999999, 5);
		speaker("ip");
		say("What was that?");
		wait(10);
		sound("breakground", 3);
		
		for i = 66, 73, 1 do
			wait(10);
			sound("breakground", 3);
			explode(i, 12);
		end
		wait (50);
		sound("breakground", 3);
		for i = 66, 73, 1 do
			explode(i, 12);
		end
		setflag(FLAG_BRIDGE_BROKE, FLAG_ON);
	end
end